import request from '@/utils/request'

// 项目踏勘会签列表
export function apiProjectSurveySignatureLists(params: any) {
    return request.get({ url: '/project_process_management.project_survey_signature/lists', params })
}

// 添加项目踏勘会签
export function apiProjectSurveySignatureAdd(params: any) {
    return request.post({ url: '/project_process_management.project_survey_signature/add', params })
}

// 编辑项目踏勘会签
export function apiProjectSurveySignatureEdit(params: any) {
    return request.post({ url: '/project_process_management.project_survey_signature/edit', params })
}

// 删除项目踏勘会签
export function apiProjectSurveySignatureDelete(params: any) {
    return request.post({ url: '/project_process_management.project_survey_signature/delete', params })
}

// 项目踏勘会签详情
export function apiProjectSurveySignatureDetail(params: any) {
    return request.get({ url: '/project_process_management.project_survey_signature/detail', params })
}